<?php
 
session_start();
include("DMMYSQLG.php");
include("JQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('cat_codigos_CL.php');
	$data['idColonia']=$_POST['bot'];
	$data['codPos']=$_POST['tcod'];
	$data['idPais']=$_POST['paises1'];
	$data['idEstado']=$_POST['estados'];
	$data['idDelMun']=$_POST['mun'];
	$data['desColonia']	=strtoupper($_POST['tcol']);
	$varible_clase = new Coloni($data);
	$res=$varible_clase->revisar_colonia();
	if($res){
		echo '<h2>LA COLONIA YA EXISTE</h2>';
		echo '<meta content="1; url=cat_codigos_PR.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta el codigo de agregar
	$res=$varible_clase->modificar();	
	if($res){
		echo '<h2>!!! Se Modifico el registro... Actualizando !!!</h2>';
		echo '<meta content="1; url=cat_codigos_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO MODIFICAR LA COLONIA</h2>';
		echo $res;
		echo '<meta content="1; url=cat_codigos_PR.php" HTTP-EQUIV="REFRESH">';
	}    		
?>
</body>
</html>
